body {
  background-color: #5745c2;
  font-family: Helvetica, arial, sans-serif;
  text-align: center;    
}

.list {
    color: #5745c2;
}

 .wrapper {
  width: 1000px;
  margin: 20px auto 20px auto;}
 
 p {
  color: #eed4e9;
  font-family: Helvetica, arial, sans-serif;
  font-size: 20px;}
  
nav ul {
  margin: 0px;
  padding: 30px 30px 30px 30px;}

nav li {
  display: inline;
  margin-right: 40px;
  font-weight: bold;
  font-size: 18px;
  color: #5745c2;
}
  
.navigation {
    border-style: solid;
    border-width: 2px;
    background-color: #eed4e9;
}
  
footer {
	font-size: 80%;
	padding: 7px 0px 0px 20px;
    background-color: #eed4e9;
    color: #5745c2;
    clear: both;
}
    
.courses {
	float: left;
	width: 659px;
	border-right: 1px solid #eeeeee;}

article {
	clear: both;
	overflow: auto;
	width: 100%;}

hgroup {
	margin-top: 40px;}
	
figure {
    float: left;
	width: 290px;
	height: 220px;
	padding: 5px;
	margin: 20px;
	border: 1px solid #eeeeee;}

figcaption {
	font-size: 90%;
	text-align: left;}

aside {
	width: 230px;
	float: left;
	padding: 0px 0px 0px 20px;}

aside section a {
    display: block;
	padding: 10px;
	border-bottom: 1px solid #eeeeee;}

a {
	color:  #36ecef;
	text-decoration: underline;}

h1, h2, h3 {
	font-weight: normal;}

h2 {
	margin: 10px 0px 5px 0px;
	padding: 0px;}

h3 {
	margin: 0px 0px 10px 0px;
	color: #eed4e9;}

aside h2 {
	padding: 30px 0px 10px 0px;
	color: #eed4e9;}
	

